@charset "UTF-8";
/* CSS Document */
/********************************/
/***     RESETS               ***/
/********************************/

/*body, p, div, h1, h2, h3, h4, h5, h6, table, tbody, tr, td, span, blockquote, a, abbr, address, cite, code, img, ul, ol, li, dl, dd, dt, form, label, fieldset, caption, input, textarea, button*/ 
body, p, div, h1, h2, h3, h4, h5, h6, tr, td, span, blockquote, a, img, ul, ol, li, dl, dd, dt, form, input, textarea, fieldset {
    border:0;
	outline:0;
	/*vertical-align:baseline;*/
	list-style:none;
	line-height:1.5em;
	margin:0; padding:0;
}


body {
	background-color: #e7e4da;
	background-image: url(https://6.zwcdn.zwift.com.au/LPAssets/Johnny%20Boys/images/BAJB_BG.jpg);
	background-position: center top;
	background-repeat: no-repeat;
    font-family: Arial, Helvetica, sans-serif;
	font-size: 16px; color:#FFF;  
	}
	
/************************************
	Top Bar & Main Layout Elements
************************************/	

.TopBar {	width:100%; margin: 5px 0px 5px 0px; z-index:99;	}
.top-items-wrapper {  text-align: center; max-width: 700px; padding: 0px 20px 0px 20px; margin: 0 auto;}
.top-items-wrapper div { display: inline; }
.btn-left { float: left;}
.btn-right { float: right; }
#Logo{ margin: 0px; text-align:center; border:0; }
#Logo img{ width: 150px; heigh: 179px;}
.SectionRow { padding: 0px 0px 0px 0px; position:relative;  } /* Defines a row enabling different background colours*/
.SectionCont { width: 100%; max-width: 700px; padding: 15px 0px; margin: 0px auto; position:relative; } /* Defines content space and centers within SectionRow*/
.ContentWrapper { width: 100%; text-align:center; }
.sectionHeader { width: 100%; height: 40px; margin: 20px 0px 40px 0px; background-image: url(https://4.zwcdn.zwift.com.au/LPAssets/Johnny%20Boys/images/img_divider.png); background-repeat: repeat-x; }
.sectionHeader img { background-color: transparent; padding: 0px 20px 0px 20px; }
.AboutTxt { padding: 0px 50px 0px 20px;}
.AboutTxt i { font-size: 23px; }
.parIntro { font-size: 22px; font-weight: bold; margin-bottom: 25px; }
.parIntro span{ font-weight: normal; }

/************************************
	Navigation & Ordering Buttons
************************************/
a { text-decoration: none; font-weight: bold; text-transform: uppercase; }

.nav-btn { background-color: transparent; border: 2px solid #38245A; padding: 10px 20px; color: #38245A; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; font-size: 17px; margin-top: 70px; }
.nav-btn:hover { color: #FFF; background-color: #38245A; }
.OrderLocations{text-align:center;}
.OrderLocations li { display:inline-block; }
.OrderLocations li a { display: block; width: 200px;  padding: 12px 0 9px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;  margin:0 12px 25px 12px; font-size:22px; }
.OrderLocations li a, .OrderBtn { -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;  background: #E0091D; border: 2px solid #38245A; color: #FFFFFF; }
.OrderBtn { display:inline-block; padding:  7px 0 5px; width: 100%; font-size: 16px;}
.coming-soon { background: transparent !important; color: #2D0037 !important; cursor: default; }
.coming-soon-img { width: 86px; height: 86px; float: right; z-index: 200; position: relative; top: -100px; right: -22px; }
.OrderBtn:hover, .OrderLocations li a:hover { background: #38245A;  }
.OrderLocations p { text-align:center; font-size:26px; margin:30px 0 0 0;}
.GoTop{display:none;}
.img_products { position: absolute; bottom: -70px; left: 18%; }


/************************************
	Individual Row Styling
************************************/
#Top{z-index:6;}
#Locations{ z-index:5; color: #38245A; padding-bottom: 30px;  }
#AboutUs{ z-index:4; background-color: #38245A; padding-bottom: 20px;}
#ContactUs{ z-index:3; padding-top: 40px; background-image: url(https://7.zwcdn.zwift.com.au/LPAssets/Johnny%20Boys/images/bg_texture-contact.jpg);
	background-position: center top;
	background-repeat: repeat;}

/************************************
	Location items
************************************/
.StoreLocation_Cont { position:relative; width:200px; display:inline-block; margin:0 10px 40px 10px; color: #38245A; }
.StoreLocation_Details { background: rgba(255, 255, 255, 1.0);  -moz-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px; padding: 20px;}
.StoreServices { font-weight: bold; margin: 0px 0px 10px 0px; }
.Contact_Details { display: inline-block; margin: 10px 0px 20px 0px;  }
.StoreLocation_Details iframe { width: 160px; height: 160px; border:0;  -moz-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px;}
.StoreLocation_Header { color: #E0091D; font-weight: bold; font-size: 28px; font-family: 'Noto Sans', sans-serif; ;}
.new-ribbon img { position: absolute; width: 79px; height: 79px; float: right; z-index: 200; right: 0px;}

/************************************
	ISM Slider additional styling
************************************/
.ism-slider { box-shadow: 0px 0px 0px #3C1647; }


